Reply to topic

Services aren't showing up in Telepathy, can't add accounts

User avatar aseelye
Registered Member
Posts
3
Karma
0
OS
Debian 9.6
KDE Plasma Version 5.8.6
Telepathy Version 15.08.3

When I go to add an account to Telepathy, this is the screen I see.

Image

I've installed a bunch telepathy packages for support for things like telegram, and XMPP, but none of those are showing up in the list there, as you can see.

I can't seem to find a definitive guide that tells me what packages are needed for what, but here's some of the things I have installed.

Code: Select all
kde-telepathy-approver/stable,now 15.08.3-1 amd64 [installed]
kde-telepathy-auth-handler/stable,now 15.08.3-1+b1 amd64 [installed]
kde-telepathy-contact-list/stable,now 15.08.3-1+b1 amd64 [installed]
kde-telepathy-data/stable,now 15.08.3-1.1 all [installed,automatic]
kde-telepathy-desktop-applets/stable,now 15.08.3-1 amd64 [installed]
kde-telepathy-filetransfer-handler/stable,now 15.08.3-1+b1 amd64 [installed]
kde-telepathy-integration-module/stable,now 15.08.3-1 amd64 [installed]
kde-telepathy-kaccounts/stable,now 15.08.3-1.1 amd64 [installed]
kde-telepathy-kpeople/stable,now 15.08.3-1.1 amd64 [installed,automatic]
kde-telepathy-send-file/stable,now 15.08.3-1+b1 amd64 [installed]
libtelepathy-glib0/stable,now 0.24.1-1.1 amd64 [installed,automatic]
libtelepathy-logger-qt5/stable,now 15.04.0-2 amd64 [installed,automatic]
libtelepathy-logger3/stable,now 0.8.2-2 amd64 [installed,automatic]
libtelepathy-qt4-2/stable,now 0.9.6.1-6.1 amd64 [installed,automatic]
libtelepathy-qt5-0/stable,now 0.9.6.1-6.1 amd64 [installed,automatic]
plasma-runner-telepathy-contact/stable,now 15.08.3-1 amd64 [installed]
python-telepathy/stable,now 0.15.19-3 all [installed]
qml-module-org-kde-telepathy/stable,now 15.08.3-1.1 amd64 [installed,automatic]
telepathy-accounts-signon/stable,now 1.0-1 amd64 [installed,automatic]
telepathy-gabble/stable,now 0.18.3-3 amd64 [installed]
telepathy-gabble-tests/stable,now 0.18.3-3 amd64 [installed]
telepathy-haze/stable,now 0.8.0-2.1 amd64 [installed]
telepathy-idle/stable,now 0.2.0-2+b1 amd64 [installed]
telepathy-logger/stable,now 0.8.2-2 amd64 [installed,automatic]
telepathy-mission-control-5/stable,now 1:5.16.3-2.1 amd64 [installed,automatic]
kaccounts-integration/stable,now 16.08.3-1 amd64 [installed]
kaccounts-providers/stable,now 16.08.3-1 amd64 [installed]
kde-telepathy-kaccounts/stable,now 15.08.3-1.1 amd64 [installed]
libkaccounts1/stable,now 16.08.3-1 amd64 [installed,automatic]


Am I missing something?

Thanks!

Reply to topic

Bookmarks



Who is online

Registered users: alra, Baidu [Spider], Bing [Bot], boudewijn, bovender, claydoh, colstar, farid, flyingbear, Google [Bot], ipwizard, lbettini, Mace68, mcoudert, quisimodo, sandro4912, Sogou [Bot], TheraHedwig, Voronwe13